
html,body	{color: #666;color: #605c57;font-size: 15px;line-height: 160%;font-family: Meiryo,"メイリオ","Hiragino Sans", "Hiragino Kaku Gothic ProN",  "sans-serif"}
img	{width: 100%;height:auto;line-height: 0;}
a	{transition: all 0.5s;outline: none;color: #605c57;}
a.on_shop:hover	{opacity: 1.0;}
@media screen and (min-width: 780px) {
	a:hover	{opacity: .5;}
	a.on_shop:hover	{opacity: 1.0;}
}



a:focus, *:focus { outline:none; }
nav{font-family: 'Noto Sans JP', sans-serif;}
p	{margin-bottom: 1em}
p.none	{margin-bottom: 0}
hr	{margin-bottom: 1em;border: none;border-bottom: 1px dotted #000;}
small,.small	{font-size: 80%}
.textright	{text-align: right}

/*数字リスト*/
ul.decimal	{margin: 0 0 0.5em 1.2em;list-style-type: decimal;line-height:180%;}
ul.decimal:last-child	{margin: 0 0 0 1.2em;}
/*・リスト*/
ul.disc	{margin:0;list-style-type:none;font-size:100%;}
ul.disc	li{margin-left:-1em;text-indent:-1em;padding-left:2em;line-height:180%;}
ul.disc	li:before{content:"・"}
/*米印リスト*/
ul.kome{margin:0;list-style-type:none;font-size:100%}
ul.kome li{margin-left:-1em;text-indent:-1em;padding-left:2em;line-height:180%}
ul.kome li:before{content:"※"}


ul.mb1em	{margin-bottom: 1em;}
ul.mb2em	{margin-bottom: 2em;}

.sp48	{display: none}


@media screen and (max-width: 480px) {

.sp48	{display: inline}

}

/*FONT*/
.quicksand	{font-family: 'Quicksand', sans-serif;font-weight: 300;}
.quicksandb	{font-family: 'Quicksand', sans-serif;font-weight: 400;}
.raleway	{font-family: 'Raleway', sans-serif;}
.raleway.w100	{font-weight: 100;}
.raleway.w200	{font-weight: 200;}
.raleway.w300	{font-weight: 300;}
.raleway.w400	{font-weight: 400;}
.raleway.w500	{font-weight: 500;}
.raleway.w600	{font-weight: 600;}
.raleway.w700	{font-weight: 700;}
.roboto	{font-family: 'Roboto Condensed', sans-serif;font-weight: 300;}
.volkorn	{font-family: 'Vollkorn', serif;}



/*------------------------------
///HEADER/////////////////
------------------------------*/

header{position: relative;display: block;margin: 0;padding: 20px 30px 10px 20px;font-family: 'Noto Sans JP', sans-serif;text-align: left;box-sizing: border-box;background: #fff;border-bottom: 1px solid #ccc;}

#headlogoinfo	{display:-webkit-box;display:-ms-flexbox;display:flex;width: 100%;}
#headlogoinfo	a{text-decoration: none;color: #000}
.adress,.telnum	{margin-top: 10px;}
.adress	{-ms-flex-preferred-size: 400px;flex-basis: 400px;font-size: 12px;text-align: right; text-shadow: 0 0 0 rgba(0,0,0,0)}
.telnum,.telnum	a	{-ms-flex-preferred-size: 150px;flex-basis: 150px;font-size: 12px;text-align: right; text-shadow: 0 0 0 rgba(0,0,0,0);text-decoration: none;}
.adress	span	{display: none}
.telnum	a	{color: #666;font-family: 'Open Sans', sans-serif;font-weight: 700;}


h1{-ms-flex-preferred-size: calc(100% - 550px);flex-basis:  calc(100% - 550px);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
h1	.headlogo	{display: inline-block;width: 45px;margin-right: 10px;padding: 5px 5px 0 5px;background: rgba(255,255,2585,1.0);box-sizing: border-box}
h1	.logotype	{font-size: 18px;font-family: 'Noto Sans JP', sans-serif;font-weight: 500;}



/*GLOBAL ナビゲーション nav*/
#pagenavi	ul{display:-webkit-box;display:-ms-flexbox;display:flex;justify-content: flex-end;margin: 10px 0;}
#pagenavi	a{display: block;padding: 0 20px;font-size: 70%;text-decoration: none;color: #666;text-shadow: 0 0 0 rgba(0,0,0,0);}
#pagenavi	ul	li{border-right: 1px solid #999;}
#pagenavi	ul	li:first-child{border-left: 1px solid #999;}

.drawer-navbar-header	{display: none}

@media screen and (max-width: 1110px) {
#pagenavi	a{padding: 0 15px;}
}


/*GLOBAL ナビゲーション アクセスページの不具合対策*/
#pagenavi	ul	li.forpc	{}
#pagenavi	ul	li.forsp	{display: none}
@media screen and (max-width: 980px) {
#pagenavi	ul	li.forpc	{display: none}
#pagenavi	ul	li.forsp	{display: block}
}

@media screen and (max-width: 1070px) {

header{padding: 15px 0;}
h1{-ms-flex-preferred-size: calc(100% - 405px);flex-basis:  calc(100% - 405px);}
.adress	{-ms-flex-preferred-size: 380px;flex-basis: 380px;}
.telnum	{-ms-flex-preferred-size: 125px;flex-basis: 125px;}
h1	.headlogo	{margin-right: 0}
h1	.logotype	{font-size: 14px;}
.adress,.telnum,.telnum	a	{font-size: 11px;}

#pagenavi	a{padding: 0 15px;}

}

@media screen and (max-width: 980px) {
header{position: fixed;top: 0;left: 0;width: 100%;z-index:100}

#headlogoinfo	{display:block;margin-left: 6px;}
.adress,.telnum	{display: none}
.telnum	{margin:0;}

#pagenavi	ul{display:block;}
#pagenavi	ul	li,
#pagenavi	ul	li:first-child{border:none;}

}

@media screen and (max-width: 375px) {
nav ul	{margin-top: 10%;}
h1	.logotype	{font-size: 12px;}
.adress,.telnum,.telnum	a	{font-size: 10px;}
}


/*------------------------------
///Smart phone-/////////////////
------------------------------*/
#nav-toggle	{display: none}

@media screen and (max-width: 980px) {

#nav-toggle{position:fixed;display: block;top:0px;right:3px;height:55px;padding: 5px 10px;cursor:pointer;}
#nav-toggle	p{margin: 0;font-size: 12px;color: #333;}
#nav-toggle > div {position: relative;width: 36px;}
#nav-toggle span{width:100%;height:1px;left:0;display:block;background:#333;position:absolute;transition:transform .6s ease-in-out,top .5s ease}
#nav-toggle span:nth-child(1){top:0}
#nav-toggle span:nth-child(2){top:10px}
#nav-toggle span:nth-child(3){top:20px}
/*
#nav-toggle:hover span:nth-child(1){top:4px}
#nav-toggle:hover span:nth-child(3){top:16px}
*/

.open #nav-toggle	{z-index: 102}
.open #nav-toggle span{background:#fff}
.open #nav-toggle span:nth-child(1){top:15px;transform:rotate(45deg)}
.open #nav-toggle span:nth-child(2){top:15px;width:0;left:50%}
.open #nav-toggle span:nth-child(3){top:15px;transform:rotate(-45deg)}
.open	#nav-toggle	.menu{color: #fff;}

/* z-index */
#nav-toggle{z-index:101}
#container{z-index:0}


#gloval-nav{background:rgba(87,179,187,0.8);color:#fff;position:fixed;top:0;left:0;right:0;bottom:0;text-align:center;display:flex;visibility:hidden;flex-direction:column;justify-content:center;align-items:center;font-size:25px;opacity:0;transition:opacity .6s ease,visibility .6s ease;z-index:1000;}

#gloval-nav a{display:block;color:#fff;text-decoration:none;padding:15px 0;transition:color .6s ease}
#gloval-nav ul{list-style:none}
#gloval-nav ul li{opacity:0;transform:translateX(200px);transition:transform .6s ease,opacity .2s ease}
#gloval-nav ul li:nth-child(2){transition-delay:.15s}
#gloval-nav ul li:nth-child(3){transition-delay:.3s}
#gloval-nav ul li:nth-child(4){transition-delay:.45s}
#gloval-nav ul li:nth-child(5){transition-delay:.6s}
#gloval-nav ul li:nth-child(6){transition-delay:.75s}
#gloval-nav ul li:nth-child(7){transition-delay:.9s}
#gloval-nav ul li:nth-child(8){transition-delay:1.15s}
#gloval-nav ul li:nth-child(9){transition-delay:1.3s}
#gloval-nav ul li:nth-child(10){transition-delay:1.5s}

/* open */
.open{overflow:hidden}
.open #gloval-nav{visibility:visible;opacity:1;}
.open #gloval-nav li{opacity:1;transform:translateX(0);transition:transform 1s ease,opacity .9s ease}



}




/*------------------------------
///FOOTER/////////////////
------------------------------*/

#footer	{background: #f7f7f7}
#footer,#footer	a	{color: #a7a7a7;}

/*footer layout*/
#footercontents	{padding: 80px 0;text-align: center}

#footcontactinstagram	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}

#footerinfo	{margin-bottom: 10px;}
#footerinfo	h3{margin-bottom: 30px;font-size: 110%;font-weight: 400;font-family: 'Noto Sans JP', sans-serif;}
#footerinfo	ul li:nth-child(1)	{margin-bottom: 10px}
#footerinfo	.foottelnum	a{display: inline;font-size: 30px;font-family: 'Lato', sans-serif;font-weight:400;text-decoration: none;letter-spacing: 0.05em;}

#footcontact,#footinstagram,#footinstagram2	{position:relative;padding: 8px 10px;letter-spacing: 1px;}
#footcontact	.fa-envelope	{font-size: 20px;}
#footinstagram	.fa-instagram,#footinstagram2	.fa-instagram	{font-size: 17px;}

#footcontact	.fa-envelope{margin-right: 10px;line-height: 40px}
#footinstagram	.iadress,#footinstagram2	.iadress	{margin: 0 0 0 7px;}

#footcontact	a,#footinstagram	a,#footinstagram2	a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;text-decoration: none;}

#footinstagram	.insta_btn .insta,#footinstagram2	.insta_btn .insta{
  width: 23px;/*幅*/
  height: 23px;/*高さ*/ border-radius: 7px;/*角丸に*/
		}
		
#footinstagram	.insta_btn .insta:before,#footinstagram2	.insta_btn .insta:before{/*グラデーションを重ねるため*/
  top: 10px;/*ずらす*/
  left: -10px;/*ずらす*/
  width: 10px;/*グラデーションカバーの幅*/
  height:10px;/*グラデーションカバーの高さ*/
}
		
	#footinstagram	.insta_btn .fa-instagram,#footinstagram2		.insta_btn .fa-instagram {/*アイコン*/
  line-height: 23px;/*高さと合わせる*/margin: 0 0 0 1px;top: -2px;
}

#footercontents	.spbr	{display: none}

.copyright	{width: 100%;margin: 0;padding: 30px 0;color: #666;font-size: 80%;font-weight: 300;letter-spacing: 0.05em;text-align: center;border-top: 1px solid #e5e5e5;}
@media screen and (max-width: 768px) {.copyright	{padding: 20px 0;font-size: 60%;letter-spacing: 0}}

#page-top{position:fixed;bottom:0;right:0;margin: 0;z-index: 9999;}
#page-top a{display:block;background: #92c5c8;font-size: 12px;font-family: 'Oswald', sans-serif;font-weight: 500;text-decoration:none;color:#fff;width:120px;height:40px;line-height:40px;text-align:center;letter-spacing: 0.1em;}


@media screen and (max-width: 768px){
#footercontents	{display:block;padding: 40px 0;}
#footerinfo	{margin-bottom: 30px;}
#footcredit	a{padding: 8px 10px 5px 10px;}
#footcredit	.small	{display: block;margin: 0 0 0 37px;}
#footcredit	.fa-chevron-circle-right	{top: 25px;}
#footercontents	.spbr	{display: inline}

#footcontactinstagram	{display:block;}
#footinstagram,#footinstagram2	{margin-bottom: 0;}

.copyright	{padding: 40px 0;}
#page-top a	span{font-size: 10px;}

}

/*------------------------------
///MAINCONTETS/////////////////
------------------------------*/

/*レイアウト*/
#maincontainer	{}
@media screen and (max-width: 980px) {#maincontainer	{margin-top: 70px;}}


#kasoumain	{padding-top: 20px;	padding-bottom: 50px;}
#kasoumain.mscltop	{}/*ミシン教室（トップ）*/
#kasoumain.sskarea	{padding-top: 10px}/*各教室紹介*/
#kasoumain.msalearea	{}/*ミシン販売*/
#kasoumain.mrepairarea	{}/*ミシン修理*/
#kasoumain.healtharea	{padding-top: 0;}/*健康事業*/
#kasoumain.corporatearea	{}/*会社案内*/
#kasoumain.contactusarea{}/*お問い合わせ*/
#kasoumain.newsarea{}/*新着情報*/

.container{position: relative;max-width: 1200px;margin: 0 auto;text-align: center;}

.cwrap	{position: relative;max-width: 1200px;margin: 0 auto;}

.cntblock	{padding: 10px;background: #fafafa}
.cntblockinner{padding: 50px;border: 1px dashed #999;}

.cblockinner	{margin-bottom: 1em;}

.cswrap	{position: relative;max-width: 800px;margin: 0 auto;}
@media screen and (max-width: 800px) {.cswrap	{width: 92%;margin: 0 4%;}}


/*タイトル*/

.pagetitle	{margin: 30px 0;padding: 35px 0 20px 0;background: #fafafa;text-align: center}
.pagetitle	.ja{display: block;padding: 8px 0 0 0;font-weight: normal;color: #999;font-size: 16px;}

.pagesubtitle	{padding: 10px 0 50px 0;color: #72a6b3;font-size: 20px;text-align: center;letter-spacing: 0.05em}
#kasoumain.sskarea	.pagesubtitle	{padding: 10px 0;font-size: 14px;}/*各教室紹介*/
#kasoumain.corporatearea	.pagesubtitle	{padding: 50px 0;}/*会社案内*/
#kasoumain.corporatearea	.pagesubtitle.first{padding: 10px 0 50px 0;}/*会社案内*/
#kasoumain.healtharea		.pagesubtitle	{margin: 0;padding: 20px 0 0 0;}/*健康事業*/
#kasoumain.mrepairarea		.pagesubtitle	{margin: 0;padding: 50px 0;}/*修理*/

.sstitle	{margin-bottom: 1em;font-weight: bold;}

@media screen and (max-width: 1200px) {
.container	{width: 96%;margin: 0 2%;}
.cwrap	{width: 92%;margin: 0 4%;}
}


@media screen and (max-width: 768px) {
.cntblockinner{padding: 20px 25px;}
}






/*/////////////////////////////////////////*/
/*FADE*/
/*/////////////////////////////////////////*/

/*フェードのみ*/
.fadeinfonly {animation-name: fadeinfirst;animation-duration: 1.5s;}
@keyframes fadeinfirst {
from {
opacity: 0;}
to {
opacity: 2;}
}


/*ひとつめのフェード*/
.fadeinf {animation-name: fadeinfanm;animation-duration: 1.5s;}
@keyframes fadeinfanm {
from {
opacity: 0;transform: translateY(30px);}
to {
opacity: 1;transform: translateY(0);}
}


/*ふたつめ以降のフェード*/

.fadein {
	opacity : 0;
	transform : translate(0px, 100px);
	transition : all 1000ms;
	}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0px, 0px);
	}



@keyframes fadein {
from {
    opacity: 0.1;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}


/*ふたつめ以降のフェードの中のフェード*/
.fadein.finfade {
	-moz-transition-delay: 40ms;
	-webkit-transition-delay: 40ms;
	-o-transition-delay: 40ms;
	-ms-transition-delay: 40ms;
	}
	


